@charset "utf-8";
/*MV*/
.mv{
	width:100%;
	overflow:hidden;
	text-align:center;
    position: relative;
}
.mv .swiper-slide,
.mv .slide-img{
    width: 100vw;
    height: 80vh;
	min-height: 680px;
}
.mv .slide-img{
	background-position: center bottom;
	background-size: cover;
}
.mv .swiper-slide #main03{
	background-position: center center;
}
.mv-credit{
	bottom: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.3);
	padding: 1em !important;
	text-align: right;
	color: #fff;
	font-size: 80%;
	line-height: 1;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
.mv .swiper-slide-active .slide-img,
.mv .swiper-slide-duplicate-active .slide-img,
.mv .swiper-slide-prev .slide-img{
  animation: zoomUp 10s linear 0s 1 normal both;  
}
@media screen and (max-width: 980px) {
	.mv .swiper-slide,
	.mv .slide-img{
		height: 60vh;
		min-height: 250px;
	}
}
.mvtest .swiper-container{
	width:100%;
	overflow:hidden;
	text-align:center;
    position: relative;
}
.mvtest img{
	width: 100%;
}
.mvtest {
width: 100%;
}
.mvtest .swiper-slide img {
height: auto;
width: 100%;
}

/*ABOUT*/
.about-ceo{
	border: 1px solid;
	border-image: linear-gradient(to right, var(--lgray), var(--blue)) 1;
}
.about-ceo_img{
	float: left;
	margin-left: -5em;
	width: clamp(150px, 50rem, 280px);
	padding: 1em 3em 2em 0;
}
.about-ceo_text{
	padding-top: 1em;
}
.about-ceo_sign p{
	text-align: right;
	padding-right: 0.5em;
}
.about-ceo_sign br{
	display: none;
}
.about-ceo_sign img{
	width: clamp(60px, 5vw, 150px);
}
.about-purposes_ol{
	padding-left: 1.2em !important;
}
.about-purposes_atts_ol{
	padding-left: 1.15em !important;
}
.about_purposes_atts_li{
	padding-left: 1em !important;
	text-indent: -1em;
}
.about-detail_table{
	width: 100%;
	border-collapse: collapse;
}
.about-detail_table th,
.about-detail_table td{
	padding: 2em 1em;
}
.about-detail_table th{
	color: var(--blue);
	border-bottom: 2px solid var(--blue);
	width: 8em;
}
.about-detail_table td{
	border-bottom: 1px solid var(--lgray);
}
.about-member_table{
	width: 100%;
	max-width: 780px;
	border-collapse: collapse;
}
.about-member_table th,
.about-member_table td{
	padding: 1em 0;
	border-bottom: 1px solid var(--lgray);
	letter-spacing: 2px;
}
.about-member_table th{
	width: 9em;
}
.about-pub_lsit--title{
	width: 15em;
	border-bottom: 1px solid var(--lgray);
	margin-right: 2em;
	padding-bottom: 0.5em;
}
.about-pub_year{
	width: 8em;
}
.about-pub_property--li{
	border-bottom: 1px solid var(--gray);
}
.about-pub_property--title{
	width: 20em;
}
.about-pub_property--li a{
	flex: 1;
}
.about-member_name{
	width: 8em;
}
.about-ceo_message p{
	text-indent: 1em;
}
.about-ceo_message p br{
	display: none;
}
@media screen and (max-width: 980px) {
	.about-ceo{
		width: 90%;
		margin-right: 0 !important;
		margin-left: auto !important;
	}
	.about-ceo_img{
		padding: 1em 2em 1em 0;
		margin-left: -15%;
	}
	.about-ceo_sign br{
		display: block;
	}
	.about-detail_table th{
		width: 5em;
	}
}
@media screen and (max-width: 680px) {
	.about-member_table td small{
		display: block !important;
		letter-spacing: 0;
	}
	.about-ceo_sign br{
		display: block !important;
	}
}
@media screen and (max-width: 480px) {
	.about-pub_wrap{
		display: block;
		width: 100%;
	}
	.about-pub_lsit--title {
		width: 8em;
	}
	.about-pub_year {
		width: 7em;
	}
	.about-pub_property--title {
		width: 18em;
	}
	.about-member_table th,
	.about-member_table td{
		letter-spacing: 0;
		line-height: 1.4;
	}
	.about-member_table th{
		width: 6em;
	}
	.about-member_name {
		width: 6em;
	}
}

/*PROJECT*/
.project-nav{
	gap: 1em;
}
.project-nav_a{
	flex: 1;
	min-width: 150px;
	padding: 2.5em 0.5em 2em;
	background: var(--gray);
}
.project-nav_a span:after{
	content:"\f078";
	font-family: 'Font Awesome 6 Pro';
	font: var(--fa-font-thin);
	display: block;
	text-align: center;
	color: #fff;
}
.project-nav_a.active,
.project-nav_a:hover{
	background: var(--blue);
	box-shadow: 0 5px 5px rgba(0,0,0,0.3)
}

.project-nav_a span{
	color: #fff;
	font-size: 140%;
}
.project-h3{
    font-size: clamp(21px, 8vw, 48px);
    color: var(--lgray);
    line-height: 1;
	text-align: center;
}
.project-inner{
	background: linear-gradient(to bottom, transparent, #fff);
}
.project-summary{
	flex: 1;
}
.project-links_ul{
	background: #eee;
}
.project-links_li a{
	line-height: 1.5;
}
.project-links_a i:nth-of-type(2){
	font-size: 120%;
	padding-left: 0.1em;
}
.project-links_a i.fa-globe-pointer{
	color: #00b9b9;
}
i.fa-file-pdf{
	color: #ed0000;
}
.project-links_a i.fa-file-word{
	color: #375f93;
}
.project-links_a i.fa-file-excel{
	color: #06a306;
}
.project-links_a i.fa-file-ppt{
	color: #e59400;
}
.project-gallery_ol{
	gap: 0.5em 1%;
}
.project-gallery_li{
	flex-basis: 19%;
}
.project-gallery_li--a:hover{
	margin-top:-0.1em;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3)
}
.project-dl dt{
	flex-basis: 12em;
}
.project-dl dd{
	line-height: 1.4;
}
.project-application_h6{
	font-weight: 700;
	margin-bottom: 0.5em;
}
.project-application_ol{
	padding-left: 1.5em;
}
.project-application p{
	line-height: 1.5;
	margin-bottom: 0.5em;
}
.project-application_ol a{
	color: var(--red) !important;
	text-decoration: underline;
}
.project-application_ol a:hover{
	color: var(--gray);
}
@media screen and (max-width: 680px) {
	.project-nav{
		gap: 0.5em;
	}
	.project-nav_inner{
		min-width: 150px;
	}
	.project-nav_a{
		padding-top: 4em;
	}
	.project-inner{
		width: 100%;
	}
	.project-gallery_li{
		flex-basis: 32.3%;
	}
	.project-application{
		padding-left: 0;
	}
}
@media screen and (max-width: 480px) {
	.project-nav_inner{
		min-width: 110px;
	}
	.project-img{
		flex-basis: clamp(150px, 30rem, 200px);
		margin: 0 auto ;
	}
	.project-summary{
		flex: 1;
		flex-basis: 100%;
	}
	.project-dl dt{
		flex-basis: 100%;
		margin-bottom: 0.2em;
	}
	.project-dl dd{
		padding-left: 3em;
	}
}

/*NEWS ARCHIVE*/
.news-list{
	border-bottom: 1px solid var(--gray);
}
.news-list:first-child{
	padding-top: 0 !important;
}
.news-catlists{
	flex-basis: 12em;
	margin-right: 5em;
}
.news-archive{
	flex: 1;
}
.news-h5{
	border-top: 1px solid var(--gray);
	border-bottom: 1px solid var(--gray);
}
.news-catlists_ol{
	margin-bottom: 3em !important;
}
.news-catlists_ol li a{
	display: inline-block;
	padding: 1em 0 !important;
}
/*NEWS HEADER*/
.news-date{
	width: 5em;
	height: 5em;
	border: 1px solid var(--gray);
	margin-right: 1em;
	background: #fff;
}
.news-h4{
	flex: 1;
}
.news-h4_title{
	font-size: clamp(15px, 3rem, 18px);
}
.news-title_a{
	font-size: clamp(12px, 2.6rem, 15px);
}
.page a.news-title_a:hover,
.page a.news-title_a:visited{
	color: var(--red);
}
.news-title_a i{
	font-size: 130%;
	vertical-align: -0.1em;
	padding-right: 0.3em;
	margin-top: 0.2em;
}
/*NEWS TOGGLE*/
.news-toggle{	
	cursor: pointer;
}	
.news-open{	
	display: none;
}
.news-list .news-viewmore:before{
	content:"\e59e";
	display: inline-block;
	font-family: 'Font Awesome 6 Pro';
	font: var(--fa-font-thin);
	font-size: 150%;
	vertical-align: -0.1em;
	padding-right: 0.2em;
	margin-top: 0.2em;
	line-height: 1;
}
.news-list.clicked .news-viewmore:before{
	content: "\f068";
	display: inline-block;
	transform: scale(1.2,0.9);
	vertical-align: -0.2em;
}
.news-list .news-viewmore:after{
	content: "View More";
}
.news-list.clicked .news-viewmore:after{
	content: "Close";
}
/*NEWS MAIN*/
.news-main{
	padding: 2em 2em 5em;
	background: linear-gradient(to bottom, transparent, #fff);
}
.news-single .news-title_viewmore{
	display: none !important;
}
.news-single .news-h4_title {
    font-size: 140%;
	line-height: 1.4;
}
.news-table{
	width: 100%;
	border-collapse: collapse;
}
.news-table th,
.news-table td{
	padding: 1em;
	border: 1px solid var(--gray);
}
.news-table th{
	width: 30%;
	background: var(--ogray);
}
.news-main a{
	color: var(--red) !important;
}
/*NEWS PAGER*/
.news-pager a{
	flex-basis:33%;
	font-size: clamp(13px, 3rem, 14px);
	padding: 1em !important;
	color: #fff;
}
a.news-back{
	color: #fff !important;
	background: var(--dgray);
	text-decoration: none !important;
}
a.news-back:hover{
	background: var(--blue) !important;
	color: #fff !important;
}
/*NEWS PAGENATION*/
.news-pagination span,
.news-pagination a{
	border: 1px solid var(--gray);
	display: inline-block;
	padding: 0.6em 0.8em;
	text-align: center;
	margin-right: 2px;
	margin-bottom: 2px;
	line-height: 1;
}
.news-pagination span{
	border: none;
}
.news-pagination a:hover,
.news-pagination span.current{
	background: var(--black);
	color: #fff;
}
@media screen and (max-width: 980px) {
	.news-main{
		padding: 2em;
	}
	.news-catlists{
		margin-right: 2em;
	}
}
@media screen and (max-width: 680px) {
	.news-pager a.back{
		display: none;
	}
	.news-pager a{
		flex-basis: 100%;
		margin-bottom: 0.2em;
	}
	.news-back{
		width: 80%;
		order: 2;
		margin: 1em auto 5em !important;
		padding: 1em 0 !important;
	}
	.news-main *{
		line-height: 1.5;
	}
	.news-main {
		padding: 2em 1em;
	}
	.news-catlists{
		flex-basis: 100%;
		margin-right: 0;
		order: 1;
	}
	.news-h5 {
		border-top: none;
		border-bottom: none;
		background: var(--lgray);
		padding: 1em;
		color: #fff;
		margin-bottom: 0.5em !important;
	}
}

/*HOME*/
.home-news_title{
	flex-basis: 15em;
}
.home-news_h4{
	font-size: clamp(18px, 3rem, 21px);
	font-weight: 500;
}
.home-news_wrap{
	flex: 1;
}
.home-news_wrap .news-list:first-child{
	padding-top: 0 !important;
}
.home-news_wrap .news-date {
    width: 4em;
    height: 4em;
}
.home-news_wrap .news-date span{
	font-size: 80%;
}
.home-news_wrap .news-h4_title {
    font-size: clamp(14px, 2.8rem, 16px);
	line-height: 1.4;
}
.home-contents_inner{
	flex-basis: 47%;
}
.home-contents_h4{
	border-bottom: 1px solid var(--gray);
}
.home-contents_h4 span{
	font-size: clamp(16px, 2.8rem, 18px);
	font-weight: 500;
}
.home-contents_h4 a{
	font-size: 80%;
}
.home-contents_h4 a:hover{
	color: var(--red);
}
.home-contents_summary p{
	font-size: clamp(13px, 2.4rem, 15px);
	line-height: 1.4;
}
.home-contents_img a:hover{
	margin-bottom: 1em;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}
.home-news_link-sp{
	display: none;
}
@media screen and (max-width: 680px) {
	.home-news_title{
		flex-basis: 100%;
	}
	.home-news_link{
		display: none;
	}
	.home-news_link-sp{
		display: block;
		text-align: center;
	}
	.home-contents_inner{
		flex-basis: 100%;
		margin-bottom: 3em !important;
	}
}

/*CONTACT*/
.contact-add{
	background: #eee;
}
@media screen and (max-width: 780px) {
	.contact-message p br{
		display: none;
	}
}

/*TERM*/
.terms-content h4{
	font-size: clamp(16px, 4rem, 21px);
	font-weight: 700;
	margin: 2em 0 1em;
}
.terms-content p,
.terms-content li,
.terms-content a{
	font-size: 90%;
	line-height: 1.6;
	margin-bottom: 0.5em;
}
.terms-content a{
	color: var(--red) !important;
}
.terms-content a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 980px) {
	.term-main_h3 {
		text-align: center !important;
		margin-bottom: 2em !important;
	}
}
@media screen and (max-width: 480px) {
	.term-h2{
		width: 90%;
	}
}